# Chunky Configuration
# https://github.com/pop4959/Chunky/wiki/Configuration

force-load-existing-chunks: false
version: 1
language: en
continue-on-restart: false
silent: false
update-interval: 1
tasks:
  world:
    cancelled: true
    radius: 1000.0
    x-center: 2252.0
    z-center: 3845.0
    iterator: concentric
    shape: square
    count: 16129
    time: 1971399
